

nav li{
    color: rgb(102, 51, 102);
    font-weight: bold;
    padding: 1% 0%;
}

nav li:hover{
    background-color: rgb(102, 51, 102);
    color: rgb(0, 153, 153);
}

main{
    margin: 5%;
}

main h2{
    color: rgb(102, 51, 102);
}

main p{
    color: rgb(0, 153, 153);
    font-size: 20px;
}

div h4{
    color: rgb(0, 153, 153);
    margin: 7% 0%;
    font-size: large;
}

div h4:hover{
    color: rgb(102, 51, 102);
}

h3 strong{
    color: rgb(102, 51, 102);
}


label{
    color: rgb(0, 153, 153);
    font-weight: bold;
}

footer{
    background-color: rgb(102, 51, 102);
}

footer h4, h5, p{
    color: white;
}

#img-smart{
    transition: 1s ease;
}

#img-smart:hover{
    transform: scale(0.9);
}

.bg-navbar{
    background-color: rgb(0, 153, 153);
}

.btn-cc{
    background-color: rgb(102, 51, 102);
    font-weight: bold;
    color: #fff;
    text-align: center;
    padding: 15px 35px;
}

.btn-cc:hover {
    background-color: rgb(0, 153, 153);
    color: rgb(102, 51, 102);
}

.decorated-title{
    color: #fff;
    font-weight: bold;
    font-size: 35px;
}

.text-decorated{
    color: #fff;
    font-size: 20px;
}

.form-title{
    color: rgb(102, 51, 102);
    font-weight: bold;
}

.border-decoration{
    border-color: rgb(0, 153, 153);
    border-style: solid;
    border-width: 3px;
}


.shadow-img{
    box-shadow: 15px 15px rgb(0, 153, 153);
    margin-bottom: 10%;
}

.shadow-front{
    box-shadow: -15px -15px rgb(102, 51, 102);
    margin-bottom: 10%;
}


.img-smardata{
    background-color: rgb(0, 153, 153);
}

.img-components{
    background-color: #03a59a;
}

.quit-margin{
    margin-right: 0;
}


.whatsapp{
    background-color: rgb(37,211,102);
    color: #fff;
    font-size: 50px;
    width: 70px;
    height: 70px;
    border-radius: 50%;
    bottom: 0;
    position: fixed;
    right: 0;
    z-index: 1030;
    margin: 1% 2%;
    transition: 0.8s ease;
    line-height: 1.3 !important;
}


.whatsapp:hover{
    transform: scale(1.3);
}

.link-white{
    color: #fff;
}

.error{
    border-color: red;
    color: red;
    font-weight: bold;
}

.suces{
    border-color: rgb(0, 153, 153);
    color: rgb(0, 153, 153);
    font-weight: bold;
    border-width: 2px;
    border-style: solid;
}